.jqx-widget-content-ipbs3{border-color: #8e8e97; background-color: #f7f7f7;}
.jqx-fill-state-normal-ipbs3, .jqx-widget-header-ipbs3{ border-color: #8e8e97; text-shadow:0 1px 0 #f1f1f5;
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #efeff1 1%, #ededf0 4%, #d2d2d8 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(1%,#efeff1), color-stop(4%,#ededf0), color-stop(100%,#d2d2d8));
background: -webkit-linear-gradient(top, #ffffff 0%,#efeff1 1%,#ededf0 4%,#d2d2d8 100%);
background: -o-linear-gradient(top, #ffffff 0%,#efeff1 1%,#ededf0 4%,#d2d2d8 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#efeff1 1%,#ededf0 4%,#d2d2d8 100%);
background: linear-gradient(top, #ffffff 0%,#efeff1 1%,#ededf0 4%,#d2d2d8 100%);
}
.jqx-widget-ipbs3 .jqx-grid-cell-ipbs3, .jqx-widget-ipbs3 .jqx-grid-column-header-ipbs3, .jqx-widget-ipbs3 .jqx-grid-group-cell-ipbs3 {border-color: #8e8e97; background-color: #f7f7f7;}
.jqx-widget-ipbs3 .jqx-grid-cell-sort-ipbs3, .jqx-widget-ipbs3 .jqx-grid-cell-filter-ipbs3, .jqx-widget-ipbs3 .jqx-grid-cell-alt-ipbs3, .jqx-widget-ipbs3 .jqx-grid-cell-pinned-ipbs3{background-color:#d7d9df}
.jqx-widget-ipbs3, .jqx-widget-header-ipbs3, .jqx-widget-content-ipbs3{-webkit-background-clip: padding-box; background-clip: padding-box;}
.jqx-fill-state-hover-ipbs3, .jqx-widget-ipbs3 .jqx-grid-cell-hover-ipbs3{ border-color:#5a5e64; color:#000; text-shadow:0 1px 0 #aaa;
background: #cacdd5;
background: -moz-linear-gradient(top, #cacdd5 0%, #a3a7b4 93%, #a6aab7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cacdd5), color-stop(93%,#a3a7b4), color-stop(100%,#a6aab7));
background: -webkit-linear-gradient(top, #cacdd5 0%,#a3a7b4 93%,#a6aab7 100%);
background: -o-linear-gradient(top, #cacdd5 0%,#a3a7b4 93%,#a6aab7 100%);
background: -ms-linear-gradient(top, #cacdd5 0%,#a3a7b4 93%,#a6aab7 100%);
background: linear-gradient(top, #cacdd5 0%,#a3a7b4 93%,#a6aab7 100%);
}
.jqx-fill-state-pressed-ipbs3, .jqx-widget-ipbs3 .jqx-grid-cell-selected-ipbs3{
background: #058cf5;
background: -moz-linear-gradient(top, #058cf5 0%, #0385f3 19%, #0167e9 72%, #015de6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#058cf5), color-stop(19%,#0385f3), color-stop(72%,#0167e9), color-stop(100%,#015de6));
background: -webkit-linear-gradient(top, #058cf5 0%,#0385f3 19%,#0167e9 72%,#015de6 100%);
background: -o-linear-gradient(top, #058cf5 0%,#0385f3 19%,#0167e9 72%,#015de6 100%);
background: -ms-linear-gradient(top, #058cf5 0%,#0385f3 19%,#0167e9 72%,#015de6 100%);
background: linear-gradient(top, #058cf5 0%,#0385f3 19%,#0167e9 72%,#015de6 100%); border-color:#014ab8; 
 color:white; text-shadow:0 1px 0 #555; border-image:initial;
 }
.jqx-fill-state-focus-ipbs3 { border-color: #555; }
.jqx-fill-state-normal-ipbs3, .jqx-fill-state-pressed-ipbs3, .jqx-fill-state-hover-ipbs3
{
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,.15);
    -moz-box-shadow   : 0 2px 3px rgba(0,0,0,.15);
    -o-box-shadow     : 0 2px 3px rgba(0,0,0,.15);
    box-shadow        : 0 2px 3px rgba(0,0,0,.15);
}

.jqx-grid-column-menubutton-ipbs3{ background-color:transparent}
.jqx-calendar-row-header-ipbs3, .jqx-calendar-top-left-header-ipbs3{ background-color:#f2f2f2;  border:0px solid #f2f2f2}
.jqx-calendar-column-header-ipbs3{ background-color:#FFF;  border-top:1px solid #FFF;  border-bottom:1px solid #e9e9e9}
.jqx-scrollbar-state-normal-ipbs3{ background-color:#efefef;  border:1px solid #efefef}
.jqx-scrollbar-button-state-normal-ipbs3{ border:1px solid #efefef;  background-color:#ececed}
.jqx-scrollbar-button-state-hover-ipbs3{ border:1px solid #8e8e97;}
.jqx-scrollbar-button-state-pressed-ipbs3{ border:1px solid #8e8e97;}
.jqx-scrollbar-thumb-state-normal-ipbs3{background: #ffffff;                                       
background: -moz-linear-gradient(left, #ffffff 0%, #efeff1 1%, #ededf0 4%, #d2d2d8 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(1%,#efeff1), color-stop(4%,#ededf0), color-stop(100%,#d2d2d8));
background: -webkit-linear-gradient(left, #ffffff 0%,#efeff1 1%,#ededf0 4%,#d2d2d8 100%);
background: -o-linear-gradient(left, #ffffff 0%,#efeff1 1%,#ededf0 4%,#d2d2d8 100%);
background: -ms-linear-gradient(left, #ffffff 0%,#efeff1 1%,#ededf0 4%,#d2d2d8 100%);
background: linear-gradient(left, #ffffff 0%,#efeff1 1%,#ededf0 4%,#d2d2d8 100%);  border:1px solid #8e8e97}
.jqx-scrollbar-thumb-state-hover-ipbs3{background: #cacdd5;
background: -moz-linear-gradient(left, #cacdd5 0%, #a3a7b4 93%, #a6aab7 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cacdd5), color-stop(93%,#a3a7b4), color-stop(100%,#a6aab7));
background: -webkit-linear-gradient(left, #cacdd5 0%,#a3a7b4 93%,#a6aab7 100%);
background: -o-linear-gradient(left, #cacdd5 0%,#a3a7b4 93%,#a6aab7 100%);
background: -ms-linear-gradient(left, #cacdd5 0%,#a3a7b4 93%,#a6aab7 100%);
background: linear-gradient(left, #cacdd5 0%,#a3a7b4 93%,#a6aab7 100%);
 border:1px solid #8e8e97}
.jqx-scrollbar-thumb-state-pressed-ipbs3, .jqx-progressbar-value-vertical-ipbs3{
background: #9cbbed;
background: -moz-linear-gradient(left, #9cbbed 0%, #3a78dc 1%, #1543bb 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9cbbed), color-stop(1%,#3a78dc), color-stop(100%,#1543bb));
background: -webkit-linear-gradient(left, #9cbbed 0%,#3a78dc 1%,#1543bb 100%);
background: -o-linear-gradient(left, #9cbbed 0%,#3a78dc 1%,#1543bb 100%);
background: -ms-linear-gradient(left, #9cbbed 0%,#3a78dc 1%,#1543bb 100%);
background: linear-gradient(left, #9cbbed 0%,#3a78dc 1%,#1543bb 100%);
 border:1px solid #014ab8}

.jqx-expander-arrow-expanded-ipbs3, .jqx-icon-arrow-up-selected-ipbs3{background-image:url('images/icon-up-white.png'); background-repeat:no-repeat; background-position:center}
.jqx-icon-arrow-down-selected-ipbs3{background-image:url('images/icon-down-white.png'); background-repeat:no-repeat; background-position:center}
.jqx-icon-arrow-left-selected-ipbs3{background-image:url('images/icon-left-white.png'); background-repeat:no-repeat; background-position:center}
.jqx-icon-arrow-right-selected-ipbs3{background-image:url('images/icon-right-white.png');background-repeat:no-repeat; background-position:center}
.jqx-slider-track-horizontal-ipbs3, .jqx-slider-track-vertical-ipbs3{border-color: #e8e8e8; background: #e8e8e8;}
.jqx-grid-column-sortdescbutton-ipbs3, jqx-grid-column-filterbutton-ipbs3, .jqx-grid-column-sortascbutton-ipbs3{ background-color:transparent;  border-style:solid;  border-width:0px 0px 0px 0px;  border-color:#8e8e97}

.jqx-menu-item-arrow-right-selected-ipbs3{background-image:url(images/icon-right-white.png); background-position:100% 50%; background-repeat:no-repeat}
.jqx-menu-item-arrow-down-selected-ipbs3{background-image:url(images/icon-down-white.png); background-position:100% 50%; background-repeat:no-repeat}
.jqx-menu-item-arrow-up-selected-ipbs3{background-image:url(images/icon-up-white.png);background-position:100% 50%; background-repeat:no-repeat}
.jqx-menu-item-arrow-left-selected-ipbs3{background-image:url(images/icon-left-white.png); background-position:0 50%; background-repeat:no-repeat}

.jqx-grid-bottomright-ipbs3, .jqx-panel-bottomright-ipbs3, .jqx-listbox-bottomright-ipbs3{background-color: #efefef;}
.jqx-tabs-title-selected-top-ipbs3, .jqx-tabs-selection-tracker-top-ipbs3 {border-color: #8e8e97; border-bottom: 1px solid #f7f7f7; text-shadow:0 1px 0 #f2f2f2; filter: none; color: #222; background: #f7f7f7;}
.jqx-tabs-title-selected-bottom-ipbs3, .jqx-tabs-selection-tracker-bottom-ipbs3 {border-color: #8e8e97; border-top: 1px solid #f7f7f7; text-shadow:0 1px 0 #f2f2f2; filter: none; color: #222; background: #f7f7f7;}
.jqx-tabs-title-ipbs3, .jqx-window-ipbs3, .jqx-docking-ipbs3, .jqx-widget-ipbs3 .jqx-window-ipbs3 {-webkit-box-shadow: none;-moz-box-shadow:none;-o-box-shadow: none;box-shadow :none;}
.jqx-splitter-splitbar-horizontal-ipbs3, .jqx-splitter-splitbar-vertical-ipbs3, .jqx-splitter-splitbar-hover-ipbs3, .jqx-splitter-splitbar-hover-horizontal-ipbs3{background: #a5a9b6;}
.jqx-splitter-collapse-button-horizontal-ipbs3, .jqx-splitter-collapse-button-vertical-ipbs3{background: #1847bd;}
.jqx-slider-tick-horizontal-black, .jqx-slider-tick-vertical-black{background: #1847bd; border-color: #1847bd;}
.jqx-menu-vertical-ipbs3{ background:#d2d2d8; filter: none;}
.jqx-grid-cell-ipbs3.jqx-grid-cell-selected-ipbs3>.jqx-grid-group-expand-ipbs3 {
    background-image: url('images/icon-down-white.png');
    background-repeat: no-repeat;
    background-position: center;
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-selected-ipbs3>.jqx-grid-group-collapse-ipbs3
{
    background-image: url('images/icon-right-white.png');
    background-repeat: no-repeat;
    background-position: center;
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-selected-ipbs3>.jqx-grid-group-collapse-rtl-ipbs3
{
    background-image: url('images/icon-left-white.png');
    background-repeat: no-repeat;
    background-position: center;
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-selected-ipbs3>.jqx-grid-group-expand-rtl-ipbs3
{
    background-image: url('images/icon-down-white.png');
    background-repeat: no-repeat;
    background-position: center;
}
.jqx-icon-arrow-first-selected-ipbs3
{
    background-image: url('images/icon-first-white.png');
    background-repeat: no-repeat;
    background-position: center;
}
.jqx-icon-arrow-last-selected-ipbs3
{
    background-image: url('images/icon-last-white.png');
    background-repeat: no-repeat;
    background-position: center;
}
.jqx-icon-calendar-pressed-ipbs3 {
    background-image: url('images/icon-calendar-white.png');
}
.jqx-widget-ipbs3
{
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
.jqx-widget-content-ipbs3
{
  color: #222222;
  text-shadow: none;
  border-color: #8e8e97;
  background: #f7f7f7;
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
.jqx-widget-header-ipbs3, .jqx-grid-ipbs3 .jqx-widget-header-ipbs3
{
  color: #222222;
  text-shadow: none;
  border-color: #8e8e97;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -ms-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -o-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#d2d2d8));
  background-image: -webkit-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: linear-gradient(top, #ffffff, #d2d2d8);
  background-image: linear-gradient(to bottom, #ffffff, #d2d2d8);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
.jqx-grid-column-menubutton-ipbs3, .jqx-widget-ipbs3.jqx-grid-column-menubutton-ipbs3
{
  border-color: #8e8e97;
}
.jqx-grid-cell-ipbs3, .jqx-widget-ipbs3 .jqx-grid-cell-ipbs3
{
  background-color: #f7f7f7;
  color: #222222;
  text-shadow: none;
}
.jqx-fill-state-normal-ipbs3
{
  color: #222222;
  text-shadow: none;
  border-color: #8e8e97;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -ms-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -o-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#d2d2d8));
  background-image: -webkit-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: linear-gradient(top, #ffffff, #d2d2d8);
  background-image: linear-gradient(to bottom, #ffffff, #d2d2d8);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
.jqx-button-ipbs3
{
  color: #222222;
  text-shadow: none;
  border-color: #8e8e97;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -ms-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -o-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#d2d2d8));
  background-image: -webkit-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: linear-gradient(top, #ffffff, #d2d2d8);
  background-image: linear-gradient(to bottom, #ffffff, #d2d2d8);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
.jqx-grid-selectionarea-ipbs3
{
  border-color: #8e8e97;
  background-color: #ffffff;
}
.jqx-widget-ipbs3 .jqx-grid-cell-sort-ipbs3, .jqx-widget-ipbs3 .jqx-grid-cell-filter-ipbs3, .jqx-widget-ipbs3 .jqx-grid-cell-pinned-ipbs3, .jqx-grid-cell-sort-ipbs3, .jqx-grid-cell-filter-ipbs3, .jqx-grid-cell-pinned-ipbs3
{
  background-color: #d7d9df;
  color: #222222;
  text-shadow: none;
}
.jqx-widget-ipbs3 .jqx-grid-cell-alt-ipbs3, .jqx-widget-ipbs3 .jqx-grid-cell-sort-alt-ipbs3, .jqx-widget-ipbs3 .jqx-grid-cell-pinned-alt-ipbs3, .jqx-widget-ipbs3 .jqx-grid-cell-filter-alt-ipbs3, .jqx-grid-cell-alt-ipbs3, .jqx-grid-cell-sort-alt-ipbs3, .jqx-grid-cell-filter-alt-ipbs3
{
  background-color: #d7d9df;
  color: #222222;
  text-shadow: none;
}
.jqx-fill-state-hover-ipbs3, .jqx-widget-ipbs3 .jqx-grid-cell-hover-ipbs3
{
  color: #222222;
  text-shadow: none;
  border-color: #5a5e64;
  background-color: #cacdd5;
  background-image: -moz-linear-gradient(top, #cacdd5, #a6aab7);
  background-image: -ms-linear-gradient(top, #cacdd5, #a6aab7);
  background-image: -o-linear-gradient(top, #cacdd5, #a6aab7);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#cacdd5), to(#a6aab7));
  background-image: -webkit-linear-gradient(top, #cacdd5, #a6aab7);
  background-image: linear-gradient(top, #cacdd5, #a6aab7);
  background-image: linear-gradient(to bottom, #cacdd5, #a6aab7);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
.jqx-fill-state-pressed-ipbs3, .jqx-widget-ipbs3 .jqx-grid-cell-selected-ipbs3
{
  color: #ffffff;
  text-shadow: none;
  border-color: #014ab8;
  background-color: #058cf5;
  background-image: -moz-linear-gradient(top, #058cf5, #015de6);
  background-image: -ms-linear-gradient(top, #058cf5, #015de6);
  background-image: -o-linear-gradient(top, #058cf5, #015de6);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#058cf5), to(#015de6));
  background-image: -webkit-linear-gradient(top, #058cf5, #015de6);
  background-image: linear-gradient(top, #058cf5, #015de6);
  background-image: linear-gradient(to bottom, #058cf5, #015de6);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
.jqx-switchbutton-label-on-ipbs3
{
  color: #ffffff;
  text-shadow: none;
  border-color: #014ab8;
  background-color: #058cf5;
  background-image: -moz-linear-gradient(top, #058cf5, #015de6);
  background-image: -ms-linear-gradient(top, #058cf5, #015de6);
  background-image: -o-linear-gradient(top, #058cf5, #015de6);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#058cf5), to(#015de6));
  background-image: -webkit-linear-gradient(top, #058cf5, #015de6);
  background-image: linear-gradient(top, #058cf5, #015de6);
  background-image: linear-gradient(to bottom, #058cf5, #015de6);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-tabs-title-selected-top-ipbs3, .jqx-tabs-selection-tracker-top-ipbs3
{
  color: #222222;
  text-shadow: none;
  border-color: #8e8e97;
  border-bottom: 1px solid #f7f7f7;
  background-image: none ;
  background-color: #f7f7f7;
}
.jqx-tabs-title-selected-bottom-ipbs3, .jqx-tabs-selection-tracker-bottom-ipbs3
{
  color: #222222;
  text-shadow: none;
  border-color: #8e8e97;
  border-top: 1px solid #f7f7f7;
  background-image: none ;
  background-color: #f7f7f7;
}
.jqx-splitter-splitbar-hover-ipbs3
{
  background: #cacdd5;
}
.jqx-splitter-splitbar-vertical-ipbs3, .jqx-splitter-splitbar-horizontal-ipbs3, .jqx-slider-track-horizontal-ipbs3, .jqx-slider-track-vertical-ipbs3
{
  background: #ffffff;
}
.jqx-splitter-collapse-button-horizontal-ipbs3, .jqx-splitter-collapse-button-vertical-ipbs3, .jqx-slider-rangebar-ipbs3
{
  background: #058cf5;
}
.jqx-scrollbar-state-normal-ipbs3
{
  background-color: #efefef;
  border-color: #efefef;
}
.jqx-grid-bottomright-ipbs3, .jqx-panel-bottomright-ipbs3, .jqx-listbox-bottomright-ipbs3
{
  background-color: #efefef;
}
.jqx-scrollbar-thumb-state-normal-ipbs3
{
  background-color: #ffffff;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(left, #ffffff, #d2d2d8);
  background-image: -ms-linear-gradient(left, #ffffff, #d2d2d8);
  background-image: -o-linear-gradient(left, #ffffff, #d2d2d8);
  background-image: -webkit-gradient(linear, left top, right top, from(#ffffff), to(#d2d2d8));
  background-image: -webkit-linear-gradient(left, #ffffff, #d2d2d8);
  background-image: linear-gradient(left, #ffffff, #d2d2d8);
  background-image: linear-gradient(left right, #ffffff, #d2d2d8);
}
.jqx-scrollbar-thumb-state-normal-horizontal-ipbs3
{
  background-color: #ffffff;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -ms-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -o-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#d2d2d8));
  background-image: -webkit-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: linear-gradient(top, #ffffff, #d2d2d8);
  background-image: linear-gradient(to bottom, #ffffff, #d2d2d8);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-thumb-state-hover-ipbs3
{
  background-color: #cacdd5;
  border-color: #cacdd5;
  background-image: -moz-linear-gradient(left, #cacdd5, #a6aab7);
  background-image: -ms-linear-gradient(left, #cacdd5, #a6aab7);
  background-image: -o-linear-gradient(left, #cacdd5, #a6aab7);
  background-image: -webkit-gradient(linear, left top, right top, from(#cacdd5), to(#a6aab7));
  background-image: -webkit-linear-gradient(left, #cacdd5, #a6aab7);
  background-image: linear-gradient(left, #cacdd5, #a6aab7);
  background-image: linear-gradient(left right, #cacdd5, #a6aab7);
}
.jqx-scrollbar-thumb-state-hover-horizontal-ipbs3
{
  background-color: #cacdd5;
  border-color: #cacdd5;
  background-image: -moz-linear-gradient(top, #cacdd5, #a6aab7);
  background-image: -ms-linear-gradient(top, #cacdd5, #a6aab7);
  background-image: -o-linear-gradient(top, #cacdd5, #a6aab7);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#cacdd5), to(#a6aab7));
  background-image: -webkit-linear-gradient(top, #cacdd5, #a6aab7);
  background-image: linear-gradient(top, #cacdd5, #a6aab7);
  background-image: linear-gradient(to bottom, #cacdd5, #a6aab7);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-thumb-state-pressed-ipbs3
{
  background-color: #0385f3;
  border-color: #0385f3;
  background-image: -moz-linear-gradient(left, #0385f3, #1543bb);
  background-image: -ms-linear-gradient(left, #0385f3, #1543bb);
  background-image: -o-linear-gradient(left, #0385f3, #1543bb);
  background-image: -webkit-gradient(linear, left top, right top, from(#0385f3), to(#1543bb));
  background-image: -webkit-linear-gradient(left, #0385f3, #1543bb);
  background-image: linear-gradient(left, #0385f3, #1543bb);
  background-image: linear-gradient(left right, #0385f3, #1543bb);
}
.jqx-scrollbar-thumb-state-pressed-horizontal-ipbs3
{
  background-color: #0385f3;
  border-color: #0385f3;
  background-image: -moz-linear-gradient(top, #0385f3, #1543bb);
  background-image: -ms-linear-gradient(top, #0385f3, #1543bb);
  background-image: -o-linear-gradient(top, #0385f3, #1543bb);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#0385f3), to(#1543bb));
  background-image: -webkit-linear-gradient(top, #0385f3, #1543bb);
  background-image: linear-gradient(top, #0385f3, #1543bb);
  background-image: linear-gradient(to bottom, #0385f3, #1543bb);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-button-state-normal-ipbs3
{
  background-color: #efefef;
  background-image: -moz-linear-gradient(top, #efefef, #efefef);
  background-image: -ms-linear-gradient(top, #efefef, #efefef);
  background-image: -o-linear-gradient(top, #efefef, #efefef);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#efefef), to(#efefef));
  background-image: -webkit-linear-gradient(top, #efefef, #efefef);
  background-image: linear-gradient(top, #efefef, #efefef);
  background-image: linear-gradient(to bottom, #efefef, #efefef);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-button-state-hover-ipbs3
{
  background-color: #cacdd5;
  border-color: #8e8e97;
  background-image: -moz-linear-gradient(top, #cacdd5, #a6aab7);
  background-image: -ms-linear-gradient(top, #cacdd5, #a6aab7);
  background-image: -o-linear-gradient(top, #cacdd5, #a6aab7);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#cacdd5), to(#a6aab7));
  background-image: -webkit-linear-gradient(top, #cacdd5, #a6aab7);
  background-image: linear-gradient(top, #cacdd5, #a6aab7);
  background-image: linear-gradient(to bottom, #cacdd5, #a6aab7);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-button-state-pressed-ipbs3
{
  background-color: #0385f3;
  border-color: #014ab8;
  background-image: -moz-linear-gradient(top, #0385f3, #1543bb);
  background-image: -ms-linear-gradient(top, #0385f3, #1543bb);
  background-image: -o-linear-gradient(top, #0385f3, #1543bb);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#0385f3), to(#1543bb));
  background-image: -webkit-linear-gradient(top, #0385f3, #1543bb);
  background-image: linear-gradient(top, #0385f3, #1543bb);
  background-image: linear-gradient(to bottom, #0385f3, #1543bb);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-radiobutton-check-checked-ipbs3
{
  background: #111111;
  width: 7px;
  height: 7px;
  margin-left: 2px;
  margin-top: 2px;
  border-width: 1px;
  border-style: solid;
}
.jqx-rc-tl-ipbs3
{
  -moz-border-radius-topleft: 0px;
  -webkit-border-radius-topleft: 0px;
  border-radius-topleft: 0px;
}
.jqx-rc-tr-ipbs3
{
  -moz-border-radius-topright: 0px;
  -webkit-border-radius-topright: 0px;
  border-radius-topright: 0px;
}
.jqx-rc-bl-ipbs3
{
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-radius-bottomleft: 0px;
  border-radius-bottomleft: 0px;
}
.jqx-rc-br-ipbs3
{
  -moz-border-radius-bottomright: 0px;
  -webkit-border-radius-bottomright: 0px;
  border-radius-bottomright: 0px;
}
.jqx-rc-t-ipbs3
{
  -moz-border-radius-topleft: 0px;
  -webkit-border-top-left-radius: 0px;
  border-top-left-radius: 0px;
  -moz-border-radius-topright: 0px;
  -webkit-border-top-right-radius: 0px;
  border-top-right-radius: 0px;
}
.jqx-rc-b-ipbs3
{
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-bottom-left-radius: 0px;
  border-bottom-left-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  -webkit-border-bottom-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.jqx-rc-r-ipbs3
{
  -moz-border-radius-topright: 0px;
  -webkit-border-top-right-radius: 0px;
  border-top-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  -webkit-border-bottom-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.jqx-rc-l-ipbs3
{
  -moz-border-radius-topleft: 0px;
  -webkit-border-top-left-radius: 0px;
  border-top-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-bottom-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
.jqx-radiobutton-default-ipbs3, .jqx-radiobutton-ipbs3, .jqx-radiobutton-check-checked-ipbs3, .jqx-radiobutton-hover-ipbs3, .jqx-radiobutton-check-indeterminate-ipbs3, .jqx-radiobutton-check-indeterminate-disabled-ipbs3, .jqx-slider-button-ipbs3
{
  -moz-border-radius: 100% !important;
  -webkit-border-radius: 100% !important;
  border-radius: 100% !important;
}
.jqx-rc-all-ipbs3, .jqx-tooltip-ipbs3, .jqx-tooltip-text-ipbs3, .jqx-tooltip-main-ipbs3
{
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.jqx-grid-column-sortascbutton-ipbs3, .jqx-expander-arrow-bottom-ipbs3, .jqx-window-collapse-button-ipbs3, .jqx-menu-item-arrow-up-ipbs3, .jqx-menu-item-arrow-top-up-ipbs3, .jqx-icon-arrow-up-ipbs3
{
  background-image: url('images/icon-up.png');
}
.jqx-icon-arrow-up-hover-ipbs3
{
  background-image: url('images/icon-up.png');
}
.jqx-menu-item-arrow-up-selected-ipbs3, .jqx-icon-arrow-up-selected-ipbs3.jqx-expander-arrow-expanded-ipbs3
{
  background-image: url('images/icon-up-white.png');
}
.jqx-grid-column-menubutton-ipbs3, .jqx-grid-column-sortdescbutton-ipbs3, .jqx-expander-arrow-top-ipbs3, .jqx-window-collapse-button-collapsed-ipbs3, .jqx-menu-item-arrow-down-ipbs3, .jqx-menu-item-arrow-down-ipbs3, .jqx-tree-item-arrow-expand-ipbs3, .jqx-grid-group-expand-ipbs3, .jqx-widget-ipbs3 .jqx-grid-group-expand-ipbs3, .jqx-icon-arrow-down-ipbs3
{
  background-image: url('images/icon-down.png');
}
.jqx-icon-arrow-down-hover-ipbs3
{
  background-image: url('images/icon-down.png');
}
.jqx-menu-item-arrow-down-selected-ipbs3, .jqx-icon-arrow-down-selected-ipbs3
{
  background-image: url('images/icon-down-white.png');
}
.jqx-tabs-arrow-left-ipbs3, .jqx-menu-item-arrow-top-left-ipbs3, .jqx-grid-group-collapse-rtl-ipbs3, .jqx-widget-ipbs3 .jqx-grid-group-collapse-rtl-ipbs3, .jqx-icon-arrow-left-ipbs3, .jqx-icon-arrow-down-left-ipbs3
{
  background-image: url('images/icon-left.png');
}
.jqx-icon-arrow-left-hover-ipbs3
{
  background-image: url('images/icon-left.png');
}
.jqx-menu-vertical-ipbs3
{
  background: #ffffff;
}
.jqx-menu-item-arrow-left-selected-ipbs3, .jqx-icon-arrow-left-selected-ipbs3
{
  background-image: url('images/icon-left-white.png');
}
.jqx-tabs-arrow-right-ipbs3, .jqx-menu-item-arrow-top-right-ipbs3, .jqx-menu-item-arrow-collapse-ipbs3, .jqx-grid-group-collapse-ipbs3, .jqx-widget-ipbs3 .jqx-grid-group-collapse-ipbs3, .jqx-icon-arrow-right-ipbs3
{
  background-image: url('images/icon-right.png');
}
.jqx-icon-arrow-right-hover-ipbs3
{
  background-image: url('images/icon-right.png');
}
.jqx-menu-item-arrow-right-selected-ipbs3, .jqx-icon-arrow-right-selected-ipbs3
{
  background-image: url('images/icon-right-white.png');
}
.jqx-window-close-button-ipbs3, .jqx-tabs-close-button-ipbs3, .icon-close-ipbs3
{
  background-image: url('images/close.png');
}
.jqx-tabs-close-button-selected-ipbs3
{
  background-image: url('images/close_white.png');
}
.jqx-tabs-close-button-hover-ipbs3
{
  background-image: url('images/close.png');
}
.jqx-widget-ipbs3 .jqx-grid-column-header-ipbs3, .jqx-widget-ipbs3 .jqx-grid-cell-ipbs3, .jqx-widget-ipbs3 .jqx-grid-group-cell-ipbs3, .jqx-grid-cell-ipbs3
{
  border-color: #8e8e97;
}
.jqx-checkbox-check-checked-ipbs3
{
  background-image: url('images/check_black.png');
}
.jqx-checkbox-check-indeterminate-ipbs3
{
  background-image: url('images/check_indeterminate_black.png');
}
.jqx-tooltip-ipbs3, .jqx-tooltip-main-ipbs3
{
  color: #222222;
  text-shadow: none;
  border-color: #8e8e97;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -ms-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -o-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#d2d2d8));
  background-image: -webkit-linear-gradient(top, #ffffff, #d2d2d8);
  background-image: linear-gradient(top, #ffffff, #d2d2d8);
  background-image: linear-gradient(to bottom, #ffffff, #d2d2d8);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-combobox-content-ipbs3, .jqx-input-ipbs3
{
  color: #222222;
  text-shadow: none;
  border-color: #8e8e97;
  background-color: #f7f7f7;
}
.jqx-combobox-input-ipbs3
{
  color: #222222;
  text-shadow: none;
}
.jqx-input-content-ipbs3
{
  color: #222222;
  text-shadow: none;
  background-color: #f7f7f7;
}
.jqx-fill-state-focus-ipbs3, .jqx-popup-ipbs3 .jqx-fill-state-focus-ipbs3
{
  border-color: #555555;
}
.jqx-popup-ipbs3.jqx-listbox-ipbs3, .jqx-popup-ipbs3.jqx-calendar-ipbs3,.jqx-menu-dropdown-ipbs3,  .jqx-popup-ipbs3.jqx-dropdownbutton-popup-ipbs3
{
  color: #222222;
  text-shadow: none;
  border-color: #5a5e64;
  background-color: #ffffff;
}
.jqx-menu-item-arrow-right-ipbs3, .jqx-tree-item-arrow-collapse-ipbs3
{
  background-image: url('images/icon-right.png');
}
.jqx-menu-item-arrow-left-ipbs3
{
  background-image: url('images/icon-left.png');
}
.jqx-tree-item-arrow-expand-ipbs3
{
  background-image: url('images/icon-down.png');
}
.jqx-scrollbar-ipbs3 .jqx-icon-arrow-up-ipbs3
{
  background-image: url('images/icon-up.png');
}
.jqx-scrollbar-ipbs3 .jqx-icon-arrow-left-ipbs3
{
  background-image: url('images/icon-left.png');
}
.jqx-scrollbar-ipbs3 .jqx-icon-arrow-right-ipbs3
{
  background-image: url('images/icon-right.png');
}
.jqx-scrollbar-ipbs3 .jqx-icon-arrow-bottom-ipbs3
{
  background-image: url('images/icon-bottom.png');
}
.jqx-scrollbar-ipbs3 .jqx-icon-arrow-up-hover-ipbs3
{
  background-image: url('images/icon-up.png');
}
.jqx-scrollbar-ipbs3 .jqx-icon-arrow-left-hover-ipbs3
{
  background-image: url('images/icon-left.png');
}
.jqx-scrollbar-ipbs3 .jqx-icon-arrow-right-hover-ipbs3
{
  background-image: url('images/icon-right.png');
}
.jqx-scrollbar-ipbs3 .jqx-icon-arrow-bottom-hover-ipbs3
{
  background-image: url('images/icon-bottom.png');
}
.jqx-scrollbar-ipbs3 .jqx-icon-arrow-up-selected-ipbs3
{
  background-image: url('images/icon-up-white.png');
}
.jqx-scrollbar-ipbs3 .jqx-icon-arrow-left-selected-ipbs3
{
  background-image: url('images/icon-left-white.png');
}
.jqx-scrollbar-ipbs3 .jqx-icon-arrow-right-selected-ipbs3
{
  background-image: url('images/icon-right-white.png');
}
.jqx-scrollbar-ipbs3 .jqx-icon-arrow-bottom-selected-ipbs3
{
  background-image: url('images/icon-bottom-white.png');
}
.jqx-calendar-ipbs3 .jqx-icon-arrow-up-ipbs3, .jqx-tabs-header-ipbs3 .jqx-icon-arrow-up-ipbs3
{
}
.jqx-calendar-ipbs3 .jqx-icon-arrow-left-ipbs3, .jqx-tabs-header-ipbs3 .jqx-icon-arrow-left-ipbs3
{
}
.jqx-calendar-ipbs3 .jqx-icon-arrow-right-ipbs3, .jqx-tabs-header-ipbs3 .jqx-icon-arrow-right-ipbs3
{
}
.jqx-calendar-ipbs3 .jqx-icon-arrow-bottom-ipbs3, .jqx-tabs-header-ipbs3 .jqx-icon-arrow-bottom-ipbs3
{
}
.jqx-widget-ipbs3 .jqx-grid-cell-ipbs3, .jqx-listitem-state-normal-ipbs3, .jqx-menu-item-normal-ipbs3, .jqx-tree-item-normal-ipbs3, .jqx-calendar-cell-ipbs3, .jqx-grid-cell-ipbs3,.jqx-menu-vertical-ipbs3 .jqx-menu-item-top-normal-ipbs3, .jqx-input-popup-ipbs3 .jqx-fill-state-normal-ipbs3,
{
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
.jqx-widget-ipbs3 .jqx-grid-cell-hover-ipbs3, .jqx-listitem-state-hover-ipbs3, .jqx-menu-item-hover-ipbs3, .jqx-tree-item-hover-ipbs3, .jqx-calendar-cell-hover-ipbs3, .jqx-grid-cell-hover-ipbs3,.jqx-menu-vertical-ipbs3 .jqx-menu-item-top-hover-ipbs3, .jqx-input-popup-ipbs3 .jqx-fill-state-hover-ipbs3,.jqx-input-button-header-ipbs3, .jqx-input-popup-ipbs3 .jqx-fill-state-pressed-ipbs3,.jqx-input-button-header-ipbs3
{
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
.jqx-widget-ipbs3  .jqx-grid-cell-selected-ipbs3, .jqx-listitem-state-selected-ipbs3, .jqx-menu-item-selected-ipbs3, .jqx-tree-item-selected-ipbs3, .jqx-calendar-cell-selected-ipbs3, .jqx-grid-cell-selected-ipbs3,.jqx-menu-vertical-ipbs3 .jqx-menu-item-top-selected-ipbs3, .jqx-grid-selectionarea-ipbs3
{
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
.jqx-icon-calendar-ipbs3
{
  background-image: url('images/icon-calendar.png');
}
.jqx-icon-calendar-hover-ipbs3
{
  background-image: url('images/icon-calendar.png');
}
.jqx-icon-calendar-pressed-ipbs3
{
  background-image: url('images/icon-calendar-white.png');
}
.jqx-icon-first-ipbs3
{
  background-image: url('images/icon-first.png');
}
.jqx-icon-first-hover-ipbs3
{
  background-image: url('images/icon-first.png');
}
.jqx-icon-first-selected-ipbs3
{
  background-image: url('images/icon-first-white.png');
}
.jqx-icon-last-ipbs3
{
  background-image: url('images/icon-last.png');
}
.jqx-icon-last-hover-ipbs3
{
  background-image: url('images/icon-last.png');
}
.jqx-icon-last-selected-ipbs3
{
  background-image: url('images/icon-last-white.png');
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-ipbs3>.jqx-grid-group-expand-ipbs3
{
  background-image: url('images/icon-down.png');
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-hover-ipbs3>.jqx-grid-group-expand-ipbs3
{
  background-image: url('images/icon-down.png');
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-selected-ipbs3>.jqx-grid-group-expand-ipbs3
{
  background-image: url('images/icon-down-white.png');
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-ipbs3>.jqx-grid-group-collapse-ipbs3
{
  background-image: url('images/icon-right.png');
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-hover-ipbs3>.jqx-grid-group-collapse-ipbs3
{
  background-image: url('images/icon-right.png');
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-selected-ipbs3>.jqx-grid-group-collapse-ipbs3
{
  background-image: url('images/icon-right-white.png');
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-ipbs3>.jqx-grid-group-expand-rtl-ipbs3
{
  background-image: url('images/icon-down.png');
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-hover-ipbs3>.jqx-grid-group-expand-rtl-ipbs3
{
  background-image: url('images/icon-down.png');
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-selected-ipbs3>.jqx-grid-group-expand-rtl-ipbs3
{
  background-image: url('images/icon-down-white.png');
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-ipbs3>.jqx-grid-group-collapse-rtl-ipbs3
{
  background-image: url('images/icon-left.png');
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-hover-ipbs3>.jqx-grid-group-collapse-rtl-ipbs3
{
  background-image: url('images/icon-left.png');
}
.jqx-grid-cell-ipbs3.jqx-grid-cell-selected-ipbs3>.jqx-grid-group-collapse-rtl-ipbs3
{
  background-image: url('images/icon-left-white.png');
}
.jqx-grid-column-menubutton-ipbs3, .jqx-grid-column-sortdescbutton-ipbs3
{
  background-image: url('images/icon-down.png');
}
.jqx-grid-column-sortascbutton-ipbs3
{
  background-image: url('images/icon-up.png');
}
.jqx-icon-delete-ipbs3
{
  background-image: url('images/icon-delete.png');
}
.jqx-icon-edit-ipbs3
{
  background-image: url('images/icon-edit.png');
}
.jqx-icon-save-ipbs3
{
  background-image: url('images/icon-save.png');
}
.jqx-icon-cancel-ipbs3
{
  background-image: url('images/icon-cancel.png');
}
.jqx-icon-search-ipbs3
{
  background-image: url('images/icon-search.png');
}
.jqx-icon-plus-ipbs3
{
  background-image: url('images/icon-plus.png');
}
